cannot_register: Registration to this event is currently not possible.
reg_uuid: UUID
reg_eventid: Event ID
reg_eventtitle: Event title
reg_amount: Amount of people
reg_confirmed: Registration confirmed
reg_cancelled: Registration cancelled
export: Export
event_registration_export: Event registration export for "event"
delimiter_comma: '<code>,</code> (Comma)'
delimiter_semi: '<code>;</code> (Semicolon)'
already_confirmed: This event registration has already been confirmed.
already_cancelled: This event registration has already been cancelled.
cannot_confirm: Registrations for this event cannot be confirmed anymore.
cannot_cancel: Registrations for this event cannot be cancelled anymore.
header_count_title: Registrations
header_waiting_title: Waiting list
is_waiting_list: Registrations to this event will be put on a waiting list.
